petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMAdaptFlag

Marker in the label prescribing adaptation

### Synopsis

    typedef enum {DM_ADAPT_DETERMINE = PETSC_DETERMINE, DM_ADAPT_KEEP = 0, DM_ADAPT_REFINE, DM_ADAPT_COARSEN, DM_ADAPT_RESERVED_COUNT} DMAdaptFlag;

### See Also

DMAdaptLabel()

### Level

beginner

### Location

src/dm/../../include/petscdmtypes.h

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages